#ifndef AUTOTESTS_WINDOWS_STUB_GROUP_CACHE_PROXY_MODEL_H
#define AUTOTESTS_WINDOWS_STUB_GROUP_CACHE_PROXY_MODEL_H

#include <QIdentityProxyModel>

namespace UkuiNotification {

class GroupCacheProxyModel : public QIdentityProxyModel
{
    Q_OBJECT
public:
    explicit GroupCacheProxyModel(QObject *parent = nullptr) : QIdentityProxyModel(parent) {}

    Q_INVOKABLE void removeItem(uint id)
    {
        Q_UNUSED(id)
    }
};

} // namespace UkuiNotification

#endif
